{
"Age_of_Civilizations": "Data",
"Data_Scenario_Info": [
	{
		"Name": "Tventy, Thirty Five",
		"Author": "Denis108",
		"Wiki": "",
		"Civs": 312,
		"Age": 10,
		"Year": 2035,
		"Month": 12,
		"Day": 25
	}
]
}